@media screen and (max-width: 1407px) {
#fullWrapper {width:1102px;}
#imagebanner_cover_right {position:absolute; right:0; top:0px; background:url(images/Retracom_imagebanner_coverright.png) no-repeat right; z-index:80;}
#column1 {display:none;}
#column1_home {display:none;}
#column2 {width:842px;}
#column2_home {width:878px;}
#column2_home_contact {width:842px;}
#column3_home #video_wrapper {display:none;}
#right_blogfeed {width:210px; min-height:342px; display:block; position:absolute; background:#ffffff; margin-top:20px; text-align:left;}
}


@media screen and (max-width: 1147px) {
#fullWrapper {width:1024px;}
#logo_home {left:15px;}
#column2 {width:764px;}
#column2_home {width:800px;}
#column2_home_contact {width:764px;}
}

@media screen and (max-width: 1055px) {
#fullWrapper {width:980px;}
#logo {left:15px;}
#logo_home {left:15px;}
#topnav_wrapper {width:100%;}
#contentContainer {width:800px;}
#column2 {width:764px; min-width:764px; margin:0px auto 14px auto;}
#column2_home {width:800px; min-width:800px; margin:0px auto 14px auto;}
#column2_home_contact {width:764px; min-width:764px; margin:0px auto 14px auto;}
#column3 {width:800px; min-height:165px; position:relative; display:block; margin:0px auto 14px auto; text-align:left; z-index:50;}
#column3_home {width:800px; min-height:165px; position:relative; display:block; margin:0px auto 14px auto; text-align:left; z-index:50;}
#CTA_socialmedia_wrapper {float:left;}
#address_text {display:block; text-align:left;}
#address_text_home {text-align:left;}
#column3_home #video_wrapper_second {display:block; position:absolute; right:0px; top:0px;}
.video1 {margin-top:0px; margin-left:14px;}
.video2 {margin-top:0px;}
#column3 #CTA_sectionLinks {width:210px; position:absolute; right:0px; top:0px;}
a.CTA_sectionLink_contracting {margin-top:0px;}
a:hover.CTA_sectionLink_contracting {margin-top:0px;}
a.CTA_sectionLink_buildings {margin-top:0px;}
a:hover.CTA_sectionLink_buildings {margin-top:0px;}
a.CTA_sectionLink_group {position:absolute; right:224px; top:0px; margin-top:0px; margin-right:0px;}
a:hover.CTA_sectionLink_group {position:absolute; right:224px; top:0px; margin-top:0px; margin-right:0px;}
#right_blogfeed {width:210px; min-height:165px; display:none; position:absolute; right:0px; top:0px; background:#ffffff; overflow-y:scroll; margin-top:0px;}

#full_wrapper {margin-bottom:-154px;}
#footer_wrapper {height:154px;}
#footer_text_wrapper {height:48px;}
#footer_text_left, #footer_text_right {float:none; text-align:center;} 
}

@media screen and (max-width: 980px) {
#header_bar_full {background:#ffffff;}
#fullWrapper {width:100%;}
#topnav_wrapper {width:100%;}
#imagebanner_cover_left {background-position:-266px; z-index:60;}
#imagebanner_cover_right {background-position:110px top; z-index:50;}
#imagebanner_buildings {position:absolute; right:0px; top:0px; height:50px; background-position:center -35px; border-bottom:3px solid #ffffff; z-index:40;}

#imagebanner_contracting {position:absolute; right:0px; top:0px; height:50px; background-position:center -35px; border-bottom:3px solid #ffffff; z-index:40;}

#imagebanner_hire {position:absolute; right:0px; top:0px; height:50px; background-position:center -35px; border-bottom:3px solid #ffffff; z-index:40;}

#imagebanner_group {position:absolute; right:0px; top:0px; height:50px;  border-bottom:3px solid #ffffff; z-index:40;}
.group_image1 {background-position:center center !important; height:50px!important;}
.group_image2 {background-position:center center!important; height:50px!important;}
.group_image3 {background-position:center center!important; height:50px!important;}
.group_image4 {background-position:center center!important; height:50px!important;}
.group_image5 {background-position:center center!important; height:50px!important;}
.group_image6 {background-position:center center!important; height:50px!important;}
.group_image7 {background-position:center center!important; height:50px!important;}
.group_image8 {background-position:center center!important; height:50px!important;}

.contracting_image1 {background-position:center center !important; height:50px!important;}
.contracting_image2 {background-position:center bottom!important; height:50px!important;}
.contracting_image3 {background-position:center top!important; height:50px!important;}
.contracting_image4 {background-position:center center!important; height:50px!important;}
.contracting_image5 {background-position:center center!important; height:50px!important;}
.contracting_image6 {background-position:center bottom!important; height:50px!important;}

.buildings_image1 {background-position:center center !important; height:50px!important;}
.buildings_image2 {background-position:center center!important; height:50px!important;}
.buildings_image3 {background-position:center bottom!important; height:50px!important;}
.buildings_image4 {background-position:center center!important; height:50px!important;}
.buildings_image5 {background-position:center center!important; height:50px!important;}
.buildings_image6 {background-position:center center!important; height:50px!important;}

.hire_image1 {background-position:center center !important; height:50px!important;}
.hire_image2 {background-position:center center!important; height:50px!important;}
.hire_image3 {background-position:center center!important; height:50px!important;}
.hire_image4 {background-position:center center!important; height:50px!important;}
.hire_image5 {background-position:center center!important; height:50px!important;}


#logo {position:relative; margin:0px auto 0px 40px; left:0px; top:60px;}
#logo_home {position:relative; margin:0px auto 0px 40px; top:60px; left:0px;}
#contentContainer { width:100%; z-index:45;}
#column2 {width:100%; min-width:100%; padding:0px; float:left; margin-bottom:0px;}
#column2_home {width:96.8%; min-width:800px; padding:0px; float:left; margin:0% 1.6% 0% 1.6%;}
#column2_home_contact {width:100%; min-width:100%; padding:0px; float:left; margin-bottom:0px;}
#mainContent {padding:1.6%; width:96.8%;}
#column3 {position:absolute; width:210px; min-height:130px; height:130px; float:none; top:-198px; right:40px; text-align:right; margin-top:8px; z-index:90;}
#column3_home {position:absolute; width:210px; min-height:130px; height:130px; float:none; top:-160px; right:40px; text-align:right; margin-top:8px; z-index:90;}
#column3 #CTA_sectionLinks {display:none;}
#column3_home #video_wrapper_second {display:none;}
#address_text {display:block;}
#CTA_socialmedia_wrapper {float:right;}
.phoneNumber {background:url(images/Retracom_phone_iconBLUE.png) no-repeat left top; color:#00457c;}
a.aboutUs_icon {background:url(images/Retracom_aboutus_iconBLUE.png);}
a.contactUs_icon {background:url(images/Retracom_contactus_iconBLUE.png);}
#address_text {color:#00457c; text-align:right; height:54px; overflow:hidden; margin-top:5px;}
#address_text_home {color:#00457c; text-align:right;}
a.CTA_sectionLink_contracting {margin-top:13px;}
a:hover.CTA_sectionLink_contracting {margin-top:13px;}
a.CTA_sectionLink_buildings {margin-top:13px;}
a:hover.CTA_sectionLink_buildings {margin-top:13px;}
a.CTA_sectionLink_group {position:relative; left:0px; top:0px; margin-top:13px; margin-right:13px;}
a:hover.CTA_sectionLink_group {position:relative; left:0px; top:0px; margin-top:13px; margin-right:13px;}
#column5 {display:block; margin-left:1.6%;}
.video1 {margin-top:14px;}
.video2 {margin-top:14px;}
#right_blogfeed {display:none;}
}

@media screen and (max-width: 850px) {
#fullWrapper {width:100%;}
#column2_home {min-width:310px;}
#homeLink_contracting_wrapper { width:100%; min-width:310px; height:150px; margin-right:0px; margin-bottom:14px; background:url(images/Retracom_homemobileview_contactractingbg.jpg) no-repeat right center;}
#homeLink_buildings_wrapper { width:100%; min-width:310px; height:150px; margin-right:0px; margin-bottom:14px; background: url(images/Retracom_homemobileview_buildingsbg.jpg) no-repeat right center;}
#homeLink_hire_wrapper { width:100%; min-width:310px; height:150px; margin-right:0px; margin-bottom:0px; background: url(images/Retracom_homemobileview_hirebg.jpg) no-repeat right center;}
.homeLink_header {display:none;}
.homeLink_header_left {float:left; width:255px; height:150px; background:url(images/Retracom_homemobileview_orangebar.png) repeat-y right; text-align:left; display:inline-block;}
a.homeLink_contracting_logo {width:218px; height:150px; bottom:0px; right:0px;}
a:hover.homeLink_contracting_logo {width:218px; height:150px; bottom:0px; right:0px;}
a.homeLink_buildings_logo {width:218px; height:150px; bottom:0px; right:0px;}
a:hover.homeLink_buildings_logo {width:218px; height:150px; bottom:0px; right:0px;}
a.homeLink_hire_logo {width:218px; height:150px; bottom:0px; right:0px;}
a:hover.homeLink_hire_logo {width:218px; height:150px; bottom:0px; right:0px;}
a.homeLink_text {margin-top:55px; margin-left:15px;}
a:hover.homeLink_text {margin-top:55px; margin-left:15px;}
.homeLink_selectorArrow {background:url(images/Retracom_homemobileview_selector_arrow.png) no-repeat center top; width:8px; height:16px; margin-left:8px; margin-bottom:-4px;}
iframe.googlemap_iframe {width:295px !important; height:295px !important;}
}


@media screen and (max-width: 680px) {
  #full_wrapper {margin-bottom:-226px;}
  #footer_wrapper {height:226px;}
  #footer_text_wrapper {height:120px;}
  #footer_text_left span {display:block; font-size:0; line-height:0; }
  #footer_text_right {width:280px; margin:0 auto;}
}

@media screen and (max-width: 530px) {
#fullWrapper {min-width:310px;}
#header_bar_full {height:175px;}
#navbar_bg_full {top:175px;}
#navbar_bg_full_home {top:175px;}
#imagebanner_cover_left {width:320px;}
#imagebanner_cover_right {height:175px;}
#imagebanner_buildings {display:none; top:15px;}
#imagebanner_contracting {display:none; top:15px;}
#imagebanner_hire {display:none; top:15px;}
#imagebanner_group {display:none; top:15px;}
#header_container {height:175px;}
#logo {position:relative; margin:0px auto; top:20px;}
#logo_home {position:relative; margin:0px auto; top:20px;}
#column3 {position:relative; float:left; right:0px; top:0px; margin:14px 0px 0px 14px; text-align:left; height:auto;}
#column3_home {position:relative; float:left; right:0px; top:0px; margin:14px 0px 0px 14px; text-align:left;}
#CTA_socialmedia_wrapper {float:left;}
.homeLink_header_left {display:none;}
.phoneNumber {background: url(images/Retracom_phone_icon.png) no-repeat left top; color:#ffffff;}
a.aboutUs_icon {background: url(images/Retracom_aboutus_icon.png);}
a.contactUs_icon {background: url(images/Retracom_contactus_icon.png);}
#address_text {color:#ffffff; text-align:left; height:auto;}
#address_text_home {color:#ffffff; text-align:left;}
#column5 {margin:1px 0px 14px 0px;}
#footer_text_left {margin-left:0px;}
a.homeLink_contracting_logo {width:100%; height:150px; bottom:0px; right:0px;}
a:hover.homeLink_contracting_logo {width:100%; height:150px; bottom:0px; right:0px;}
a.homeLink_buildings_logo {width:100%; height:150px; bottom:0px; right:0px;}
a:hover.homeLink_buildings_logo {width:100%; height:150px; bottom:0px; right:0px;}
a.homeLink_hire_logo {width:100%; height:150px; bottom:0px; right:0px;}
a:hover.homeLink_hire_logo {width:100%; height:150px; bottom:0px; right:0px;}
.video1 {float:left; margin-left:14px;}
.video2 {float:left; margin-left:14px;}
a.CTA_sectionLink_contracting {margin-top:13px; margin-left:14px; margin-right:0px;}
a:hover.CTA_sectionLink_contracting {margin-top:13px; margin-left:14px; margin-right:0px;}
a.CTA_sectionLink_contracting2 {margin-top:13px; margin-left:14px; margin-right:0px;}
a:hover.CTA_sectionLink_contracting2 {margin-top:13px; margin-left:14px; margin-right:0px;}
a.CTA_sectionLink_buildings {margin-top:13px; margin-left:14px; margin-right:0px;}
a:hover.CTA_sectionLink_buildings {margin-top:13px; margin-left:14px; margin-right:0px;}
a.CTA_sectionLink_hire {margin-top:13px; margin-left:14px; margin-right:0px;}
a:hover.CTA_sectionLink_hire {margin-top:13px; margin-left:14px; margin-right:0px;}
a.CTA_sectionLink_group {margin-left:14px; margin-top:13px; margin-right:13px;}
a:hover.CTA_sectionLink_group {margin-left:14px; margin-top:13px; margin-right:13px;}
table.imgtext-table {width:auto !important; display:none;}

#footer_text_left span {display:block; font-size:0; line-height:0;}  
}
